{
	"format_version": "1.8.0",
	"animations": {
		"animation.scooter_suitcase_vehicle_mdrb.move": {
			"loop": true,
			"anim_time_update": "q.modified_distance_moved*0.15",
			"bones": {
				"body": {
					"position": [0, "math.cos(q.anim_time*720)*0.1", 0]
				},
				"roda": {
					"rotation": ["q.anim_time*360", 0, 0]
				},
				"roda_depan": {
					"rotation": ["q.anim_time*360", 0, 0],
					"position": [0, "-math.cos(q.anim_time*720)*0.1", 0]
				}
			}
		},
		"animation.scooter_suitcase_vehicle_mdrb.steer": {
			"loop": true,
			"bones": {
				"setang": {
					"rotation": [0, "q.yaw_speed*0.15", 0]
				}
			}
		},
		"animation.scooter_suitcase_vehicle_mdrb.noride": {
			"loop": "hold_on_last_frame",
			"bones": {
				"setang_atas": {
					"position": [0, -6, 0.1]
				}
			}
		}
	}
}